This project is read-only.

downloading source for 1.4

May 9, 2013 at 7:24 PM
In order to be compliant with DotSpatial's LGPL, I need to have the exact source code I use available. I want to download the source for 1.4 and any bugfixes, but not any experimental 1.5 stuff.

From the wiki, I see how to download a specific version, and revision 70123 appears to be the last change before the 1.4 release on Nov 14, 2012. Is that correct?

Should I download that specific revision, another revision, or take the latest?

Thanks in advance. Hope I was clear what I'm after.
May 10, 2013 at 3:47 PM
yes I would download that version.